<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <link rel="icon" href="../assets/favicon.ico" />
    <title>NFDI4Earth - Landing</title>
    <!-- Bootstrap core CSS -->
    <link href="../assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="../assets/css/font-awesome.min.css" rel="stylesheet" />
    <!-- Custom styles for this template -->
    <link href="../assets/css/main.css" rel="stylesheet" />

    <!-- Core JavaScript -->
    <script src="../assets/js/jquery-slim.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/footer.js"></script>
    <!-- Custom data and scripts -->
    <script src="static/js/projects.js"></script>
    <script src="static/js/script.js" defer></script>
    <script src="static/js/matomo.js"></script>

</head>

<body>
    <nav class=" navbar navbar-expand-lg navbar-light bg-light border-bottom fixed-top">
        <a href="https://www.nfdi4earth.de" title="NFDI4Earth" class="navbar-brand">
            <img src="../assets/images/NFDI4Earth_logo.png" alt="Logo des NFDI Konsortiums NFDI4Earth" height="60" />
        </a>
        <button class="navbar-toggler mt-3" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse mt-2" id="navbarSupportedContent">
            <ul id="navbar" class="nav navbar-nav ml-auto">
                <!-- Navbar Items generated here -->
            </ul>
        </div>
    </nav>
    <div class="container mt-5 pt-5">
        <div id="container-cards" class="row justify-content-center">

        </div>
        <!-- cards generate here -->
    </div>
    </div>


    <!-- FOOTER is empty a is loaded via JavaScript (as it is uniform and loaded by different pages) -->
    <footer style="position:fixed; bottom: 0"></footer>

    <!-- CARD TEMPLATE which is used to add cards filled with different SPARQL-queries via JavaScript -->

    <script type="application/ld+json">
    {
        "@context": {
            "schema": "http://schema.org/",
            "dcat": "http://www.w3.org/ns/dcat#"
        },
        "@graph": [{
                "@id": "https://knowledgehub.nfdi4earth.de/",
                "@type": ["schema:DataCatalog", "dcat:Catalog"],
                "schema:name": "NFDI4Earth Knowledge Hub",
                "schema:description": "The central service which stores information on various research products from the Earth System Sciences.",
            ]
        }
    </script>
</body>

</html>